# 页面标题
VITE_APP_TITLE = 中科云

# 生产环境配置
VITE_APP_ENV = 'staging'

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/stage-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

# i18n语言
VITE_APP_I18N_LOCALE='zh_CN'